Subject: [Healeys] Cam and crank gear timing update

From: Jonathan Quandt <[email-masked]>
Date: Thu, 25 Oct 2012 17:15:08 -0700

I have set #1 to TDC and revolved cam so that #4 cylinder valves are  
on the rock, #1 valves are fully relaxed but my cam gear timing mark  
is 180 degrees out as though the camshaft keyway is cut 180 degrees  
out. I
decided to pull the timing cover after checking the cam timing  
according to Norman Knok's instructions in his tech talk manual and  
finding that rocker clearances on valves #7 & #8 were obviously  
different after undertaking the test indicating that cam timing was  
180 degrees out. When I revolve cam so that timing mark matches crank  
gear mark #1 and #2 valve are on the rock, again, indicating that cam  
shaft keyway is maybe cut 180 degrees out. Have I miss read this and  
it is really my brain that is 180 degrees out. Cheers, JQ
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys